export declare class UmbOpenedEvent extends Event {
    static readonly TYPE = "opened";
    constructor();
}
declare global {
    interface GlobalEventHandlersEventMap {
        [UmbOpenedEvent.TYPE]: UmbOpenedEvent;
    }
}
